* {
	margin: 0px;
	padding: 0px;
}
#m_body {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #B89E6E;
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	background-position:center top;
}
#s_body {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #A59245;
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	background-image: url(img/bg_s.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
#s_body02 {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #A59245;
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	background-image: url(img/bg_s02.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-align: right;
	height: 15px;
}
#container {
	color: #333;
	text-align: left;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#container_s {
	width: 950px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
div {
	margin: 0;
	padding: 0;
	text-align:left;
}
p, pre {
	line-height: 140%;
	letter-spacing: 1px;
	margin: 2px 5px 8px 5px;
	padding: 10px;
}
ol, ul {
	margin: 10px;
	padding: 0;
}
li {
	margin: 0;
	list-style-type: none;
}
/* ____ リンクテキスト ____ */
a {
	color: #0066CC;
	text-decoration: underline;
}
a:visited {
	color: #0066CC;
	text-decoration: underline;
}
a:hover, a:active, 		/* for IE (Keyboard) */ a:focus {		/* for Netscape (Keyboard) */
	color: #CC0000;
	text-decoration: none;
}
/*文字装飾*/
.center{
	text-align: center;
}
.b{
	font-weight: bold;
}
.nor{
	font-weight:normal;
	}
.under{
	text-decoration: underline;
}
.red{
	color: #CC0000;
	font-weight: bold;
}
.red_normal{
	color: #CC0000;
}
.f_12{
	font-size: 12px;
}
.f_14{
	font-size: 14px;
}
.f_18{
	font-size: 18px;
}
/*画像設定*/
img {
	border:none;
}
img a {
	border:none;
}
.clear {
	clear:both;
}
.flo_l{
	float: left;
}
.flo_r{
	float: right;
}
/*空白設定*/
.mt10{
	margin-top: 10px;
}
.mt20{
	margin-top: 20px;
}
.mr10{
	margin-right: 10px;
	}
.m10{
	margin: 10px;
	}
.m20{
	margin: 20px;
	}
.p10{
	padding: 10px;
}
/*ヘッダー*/
#header{
	width: 950px;
	margin-bottom: 10px;
	position: relative;
}
#header::after {
	content:".";
	display:block;
	position: absolute;
	width: 80%;
	height: 100%;
	background-image: url("http://資産運用相談.com/img/header_ks.jpg");
	background-repeat: no-repeat;
	background-position: 0px 15px;
	background-size: contain;
	top: 0;
	right: 0;
	z-index: -1;
}
.skype_box{
	height: 25px;
	width: 1000px;
	font-size: 12px;
	text-align: center;
	padding-top: 45px;
}
.logo_15th {
  position: absolute;
  top: 0px;
  left: 5px;
  width: 43px;
}
.logo_10_billion {
  position: absolute;
  top: 0px;
  left: 50px;
  width: 100px;
}
/*メインメニュー*/
#header-navi {
	width: 950px;
	margin:0;
	padding:0;
	height: auto;
	float:right;
	border:0px solid #ff0000;
	font-size:11px;
}
ul#header-navi {
	zoom:1;
}
ul#header-navi:after {/* for modern browser */
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	font-size:0;
}
ul#header-navi li {
	float:left;
	display:inline;
}
ul#header-navi li a {
	display:block;
	background-image: url(img/hnavi_bg_01.jpg);
}
ul#header-navi li.hnavi01 a {
	background-position: 0 0;
}
ul#header-navi li.hnavi02 a {
	background-position: -124px 0;
}
ul#header-navi li.hnavi03 a {
	background-position: -239px 0;
}
ul#header-navi li.hnavi04 a {
	background-position: -387px 0;
}
ul#header-navi li.hnavi05 a {
	background-position: -514px 0;
}
ul#header-navi li.hnavi06 a {
	background-position: -653px 0;
}
ul#header-navi li.hnavi07 a {
	background-position: -794px 0;
}
ul#header-navi li a:hover {
	background-color:transparent;
}
ul#header-navi li a:hover img {
	visibility:hidden;
}
#pankuzu{
	font-size: 12px;
	width: 960px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
/*サイドバー*/
#side_conts {
	float: left;
	width: 200px;
	margin-right: 10px;
	font-size: 12px;
	background-color:#F4F4F0;
	padding-bottom:10px;
}
#side_conts h2{
	background-image: url(img/side_h2.jpg);
	text-align: center;
	height: 26px;
	width: 180px;
	font-size: 13px;
	font-weight: bold;
	background-repeat: no-repeat;
	padding-top: 10px;
	margin: 10px auto 0 auto;
}
.box_h2{
	width: 168px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border: 1px solid #CCC;
	margin:0 auto;
	background-color:#FFFFFF;
}
.mail_maga_h2{
	background-image: url(img/side_h2_mail.jpg) !important;
	text-align: center;
	height: 26px;
	width: 180px;
	font-size: 13px;
	font-weight: bold;
	background-repeat: no-repeat;
	padding-top: 10px;
	margin: 10px auto 0 auto;
}
.box_mail_maga{
	width: 168px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	text-align: center;
	background-image: url(img/mail_bg.jpg);
	border: 1px solid #A59245;
	margin:0 auto;
}
#side_conts li{
	list-style-type: none;
	background-image: url(img/side_arrow.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-left: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#side_bnr{
	height: auto;
	width: 180px;
	margin: 10px auto 0 auto;
}
#side_bnr a{
	display: block;
	background-image: url(img/side01_bnr_bg.jpg);
}
#side_bnr a:hover img{
	visibility:hidden;
}
/*メインコンテンツ*/
#main_conts_b{
	background-image: url(img/main_conts_bg2.jpg);
	width: 725px;
	float: right;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-right: 4px;
	padding-left: 1px;
	background-color: #A59245;
	padding-bottom: 4px;

}
#main_conts_b_line{
	background-image: url(img/main_conts_bg2.jpg);
	width: 723px;
	float: right;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-right: 4px;
	padding-left: 1px;
	background-color: #A59245;
	padding-bottom: 4px;
	/*border: 1px solid #DCDCC1;*/
}
#main_conts{
	width: 720px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 5px;
	background-color: #FFF;
	/*float: right;*/
	background-image: url(img/main_conts_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.main_title{
	height: 32px;
	width: 715px;
	background-image: url(img/main_h2.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-indent: 15px;
	margin-bottom: 10px;
	padding-top: 10px;
}
.main_h3_02{
	height: 27px;
	width: 640px;
	background-image: url(img/main_h2_03.jpg);
	background-repeat: no-repeat;
	font-size: 16px;
	font-weight: bold;
	text-indent: 25px;
	margin-bottom: 10px;
	padding-top: 10px;
}
.main_h2_pro{
	height: 60px;
	width: 715px;
	background-image: url(img/main_h2_04_pro.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-indent: -9999px;
	margin-bottom: 10px;
	padding-top: 10px;
}
.main_h2_voice{
	height: 60px;
	width: 715px;
	background-image: url(img/main_h2_04_koe.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-indent: -9999px;
	margin-bottom: 10px;
	padding-top: 10px;
}
.sub_h3{
	height: 32px;
	width: 650px;
	background-image: url(img/s_h3_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A59245;
	font-size: 17px;
	color: #333;
}
.green_box{
	width: 640px;
	border: 1px solid #CCCC00;
	background-color: #FFFFF4;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin:0 auto;
}
.gray_box{
	border: 5px solid #E0E0E0;
	padding: 10px;
	width: 685px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.yellow_box{
	background-color: #FFC;
	padding: 20px;
	width: 685px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.normal_list{
	list-style-type: square;
	list-style-position: inside;
}
.orange_check{
	background-image: url(img/main_arrow.png);
	background-position: 0px 4px;
	list-style-type: none;
	padding-left: 25px;
	background-repeat: no-repeat;
}
.box_640{
	width: 640px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.box_640_line{
	width: 670px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom:15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.box_640_gray{
	width: 640px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #FBFAF6;
	border: 1px solid #CCC;
}
.left_box310{
	float: left;
	width: 310px;
}
.left_box200{
	float: left;
	width: 200px;
}
.right_box310{
	float: right;
	width: 310px;
}
.right_box505{
	float: right;
	width: 505px;
}
.right_box430{
	float: right;
	width: 430px;
}
.right_box490{
	float: right;
	width: 480px;
}
.bnr_box{
	background-image: url(img/main24_img.png);
	background-repeat: no-repeat;
	height: 115px;
	width: 617px;
	margin-right: 25px;
	margin-top: 20px;
	padding-top: 30px;
	padding-right: 40px;
	padding-left: 40px;
	float: right;
}
.bnr_left{
	float: left;
	margin-right: 15px;
	width: 280px;
	text-align: center;
}
.bnr_right{
	float: right;
	margin-left: 15px;
	width: 280px;
	text-align: center;
}
.table_gaiyou{
	background-color: #A59245;
	margin-bottom: 10px;
	}
.table_gaiyou th{
	background-color: #EAE4CE;
	width: 200px;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	color: #756731;
}
.table_gaiyou td{
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: small;
}
.syoukai_h3{
	font-weight: normal;
	background-color: #E6E6E6;
	width: 685px;
	margin-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 10px;
	font-size: 16px;
}
.brown_h4{
	font-size: 16px;
	font-weight: bold;
	color: #A59245;
	margin-left: 20px;
	margin-top: 15px;
}
.table_680{
	background-color: #A59245;
	margin-right: auto;
	margin-left: auto;
}
.table_680 td{
	background-color: #FFF;
	background-image:url(img/bg_table.gif);
	background-repeat: repeat-y;
	background-position: 1px 0px;
}
.table_680 th{
	background-color: #EAE4CE;
	font-size:14px;
	text-align: center;
}
.table_200{
	background-color: #F3F3F3;
	width: 200px;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
}
.table_200 td{
	background-color: #F3F3F3;
	font-size:14px;
}
.ryoukin_table{
	background-color: #A59245;
}
.ryoukin_table td{
	background-color: #FFFFFF;
	text-align:center;
}
.ryoukin_table th{
	background-color: #EAE4CE;
	text-align:center;
}

.ryoukin_border{
	border-top:1px solid #A59245;
	border-left:1px solid #A59245;
	border-bottom:1px solid #A59245;
}

.ryoukin_border_2{
	border-top:1px solid #A59245;
	border-left:1px solid #A59245;
	border-bottom:1px solid #A59245;
}

.table_pa10 td{
	padding:10px;
	}
.table_pa10 th{
	padding:10px;
	}
/*メインコンテンツ1カラム*/
#main_conts02{
	width: 800px;
	margin:100px auto ;
}
#main_conts02 h2{
	background-image: url(img/main_h2_02.jpg);
	background-repeat: no-repeat;
	text-align: center;
	margin: 10px auto 10px;
	height: 32px;
	width: 800px;
	font-size: medium;
	padding-top: 10px;
}
#main_conts02 h3{
	font-size: medium;
	color: #5C5227;
	text-align: center;
}
#main_conts02 h4{
	font-size: 15px;
	font-weight: bold;
	margin: 10px;
	padding-left: 5px;
}
.table_910{
	background-color: #A59245;
	margin-right: auto;
	margin-left: auto;
	width:800px;
}
.table_910 td{
	background-color: #FFF;
}
.table_910 th{
	background-color: #EAE4CE;
	width: 250px;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	color: #756731;
}
.textarea{
	width: 700px;
	height: 135px;
	background-color:#E5E5E5;
}
.inp1{
	margin: 10px;
	width:100px;
}
.inp2{
	margin: 10px;
	width:100px;
}
.inp3{
	margin: 10px;
	width: 300px;
}
.inp4{
	margin: 10px;
	width:100px;
}
.bg_gray_box{
	text-align: center;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #E8E8E8;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.bg_gray_box02{
	font-size: 14px;
	background-color: #E8E8E8;
	padding: 10px;
	width: 740px;
}
.contract {
	border: 1px solid #CECECE;
	height: 160px;
	overflow: auto;
	padding: 10px;
	width: 780px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
/*フッター*/
#footer{
	padding: 10px;
	clear: both;
	width: 950px;
	margin-top: 15px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;
	text-align: center;
	font-size: 12px;
}
#copy{
	font-size: 12px;
	color: #CCC;
}
#imw{
	font-size:70%;
	color:#cccccc;
}

#imw a{
	font-size:70%;
	color:#cccccc;
}
